Subject: bug#12020: ls should show when extended system attributes are set

From: Kamil Dudka <[email-masked]>
Date: Sun, 22 Jul 2012 15:07:33 +0200

On Sunday, July 22, 2012 14:40:46 Jim Meyering wrote:
> When already using --color, we do get each test result for free

Not really.  The check for file capabilities is optional even with --color.  
The 'ca' indicator in $LS_COLORS needs to be set to a color to enable this.

Kamil